<?xml version="1.0" encoding="utf-8"?>
<Layout xmlns="http://soap.sforce.com/2006/04/metadata">
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <layoutColumns>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CartItemId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CartId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CreatedDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>CartItemPriceAdjustmentId</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>TaxType</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>TaxCalculationDate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Amount</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>TaxRate</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Name</field>
            </layoutItems>
            <layoutItems>
                <behavior>Required</behavior>
                <field>Description</field>
            </layoutItems>
        </layoutColumns>
        <layoutColumns />
        <style>TwoColumnsLeftToRight</style>
    </layoutSections>
    <layoutSections>
        <customLabel>false</customLabel>
        <detailHeading>false</detailHeading>
        <editHeading>false</editHeading>
        <layoutColumns />
        <style>CustomLinks</style>
    </layoutSections>
    <miniLayout>
        <fields>CartItemId</fields>
        <fields>CartId</fields>
        <fields>CreatedDate</fields>
        <fields>CartItemPriceAdjustmentId</fields>
        <fields>TaxType</fields>
        <fields>TaxCalculationDate</fields>
        <fields>Amount</fields>
        <fields>TaxRate</fields>
        <fields>Name</fields>
        <fields>Description</fields>
    </miniLayout>
    <showEmailCheckbox>false</showEmailCheckbox>
    <showRunAssignmentRulesCheckbox>false</showRunAssignmentRulesCheckbox>
    <showSubmitAndAttachButton>false</showSubmitAndAttachButton>
</Layout>
